@echo off

:loop
wildrig.exe --algo vprogpow --url stratum+tcp://eu.vbk-ultra.org:3333 --user V73CczPav4ED1HhBvLXvz6YTw9F3J6 --pass x

if ERRORLEVEL 1 goto custom
timeout /t 5
goto loop

:custom
echo Custom command here
timeout /t 5
goto loop